.thumbnail {
	display: block;
	padding: 4px;
	height:46px;
	line-height: 20px;
	border: 2px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.thumbnail {
	border-color:#f0f2f5;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
div.thumbnail:hover{
	border-color: #0088cc;
}
div.thum_selected {
	border:2px solid #468848;
	padding:2px;
}
div.et_selected {
	border:2px solid #468848;
	padding:3px;
	background-position:right bottom;
	background-repeat:no-repeat;
	background-image: url("../../../img/select_icon.png");
}
div.et_notallowed {
	border: 2px solid #f7f7f7;
	padding: 4px;
	color: #ccc;
	cursor: not-allowed;
    background-color: #f7f7f7;
	border-radius: 8px;
}
div.et_notallowed.et_selected {
	border: 2px solid #f7f7f7;
    box-shadow:none;
}
div.et_selected:hover {
	border-color:#468848;
}
a.tab-error{
    color:red !important;
    font-weight:bold;
}
.wx_qrcopy{
    position:absolute!important;
    bottom: 438px;
    top: initial;
}
#eventContentAreaMain{
    min-height:300px;
    font-size:14px;
}
#eventContentAreaMain ul, #eventContentAreaMain ol {
    list-style: initial;
    padding-left: 40px;
}

#eventContentAreaMain ol li{
    list-style: initial;
    list-style-type:decimal;
}
a:hover {
    color: #2578bf;
    text-decoration: none;
}
body {
    font-family: "PingFang SC","Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei","Helvetica Neue",Arial,sans-serif;
}
#event_desc_page{
    min-height: 300px;
}
#interestEventsList .event-vertical-list{
    display: flex;
    flex-wrap: wrap;
}
#interestEventsList .event-vertical-list li{
    box-sizing: border-box;
}
.share .wechatweixin{
    display: inline-block;
    height: 20px;
    width: 20px;
    background-image: url("../../../v3.0/img/hdx/hdx-main-feature/admin-head/chnegxu-code.png");
    background-size: cover;
}
.share .wechatweixin:hover{
    opacity: 0.8;
}
.guest_wrapper{
    display:flex;
    flex-wrap: wrap
}
.guest_wrapper .guest_list_item{
    width: 24%;
    min-height: 182px;
    margin-top: 10px;
    text-align: center;

}
.guest_list_item img{
    width:80px;
    height: 80px;
    border-radius: 50%;
    display: inline-block;
    margin-top: 24px;
}
.guest_list_item .guest_name{
    margin-top: 20px;
    font-size: 14px;
    color: #303042;
}
.guest_list_item .guest_desc{
    margin-top: 8px;
    font-size: 14px;
    color: #afafb3;
    line-height: 1.5;
    padding: 0px 10px;
    height: 147px;
    word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:7;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
    -webkit-text-overflow:ellipsis;
    -moz-text-overflow:ellipsis;
}
        
.func-baoming-wrap .btn {
    font-size: 14px;
    margin-right: 20px;
    padding-right: 18px;
    padding-left: 18px
}

.func-baoming-wrap .btn-sign-up1,.func-baoming-wrap .btn-sign-up2,.func-baoming-wrap .btn-sign-up3,.func-baoming-wrap .btn-sign-up4 {
    font-size: 16px;
    width: 136px;
	height: 40px;
    padding-top: 0;
    padding-bottom: 0;
    box-sizing: border-box;
    border-radius: 20px;
}

.func-baoming-wrap .btn-sign-up1 {
    color: #fff;
    border-color: #1bb14e;
    background-color: #1bb14e
}

.func-baoming-wrap .btn-sign-up1:focus,.func-baoming-wrap .btn-sign-up1:hover {
    color: #fff;
    border-color: #17a347;
    background-color: #17a347;
}

.func-baoming-wrap .btn-sign-up1.active,.func-baoming-wrap .btn-sign-up1:active {
    border-color: #17a347;
    background-color: #17a347
}

.func-baoming-wrap .btn-sign-up1.disabled,.func-baoming-wrap .btn-sign-up1.disabled.active,.func-baoming-wrap .btn-sign-up1.disabled:active,.func-baoming-wrap .btn-sign-up1.disabled:focus,.func-baoming-wrap .btn-sign-up1.disabled:hover,.func-baoming-wrap .btn-sign-up1[disabled],.func-baoming-wrap .btn-sign-up1[disabled].active,.func-baoming-wrap .btn-sign-up1[disabled]:active,.func-baoming-wrap .btn-sign-up1[disabled]:focus,.func-baoming-wrap .btn-sign-up1[disabled]:hover,fieldset[disabled] .func-baoming-wrap .btn-sign-up1,fieldset[disabled] .func-baoming-wrap .btn-sign-up1.active,fieldset[disabled] .func-baoming-wrap .btn-sign-up1:active,fieldset[disabled] .func-baoming-wrap .btn-sign-up1:focus,fieldset[disabled] .func-baoming-wrap .btn-sign-up1:hover {
    border-color: #62b651;
    background-color: #62b651
}

.func-baoming-wrap .btn-sign-up1.charge {
    color: #fff;
    border-color: #f3900d;
    background-color: #f3900d
}

.func-baoming-wrap .btn-sign-up1.charge:focus,.func-baoming-wrap .btn-sign-up1.charge:hover {
    color: #fff;
    border-color: #ffa125;
    background-color: #ffa125
}

.func-baoming-wrap .btn-sign-up1.charge.active,.func-baoming-wrap .btn-sign-up1.charge.disabled,.func-baoming-wrap .btn-sign-up1.charge.disabled.active,.func-baoming-wrap .btn-sign-up1.charge.disabled:active,.func-baoming-wrap .btn-sign-up1.charge.disabled:focus,.func-baoming-wrap .btn-sign-up1.charge.disabled:hover,.func-baoming-wrap .btn-sign-up1.charge:active,.func-baoming-wrap .btn-sign-up1.charge[disabled],.func-baoming-wrap .btn-sign-up1.charge[disabled].active,.func-baoming-wrap .btn-sign-up1.charge[disabled]:active,.func-baoming-wrap .btn-sign-up1.charge[disabled]:focus,.func-baoming-wrap .btn-sign-up1.charge[disabled]:hover,fieldset[disabled] .func-baoming-wrap .btn-sign-up1.charge,fieldset[disabled] .func-baoming-wrap .btn-sign-up1.charge.active,fieldset[disabled] .func-baoming-wrap .btn-sign-up1.charge:active,fieldset[disabled] .func-baoming-wrap .btn-sign-up1.charge:focus,fieldset[disabled] .func-baoming-wrap .btn-sign-up1.charge:hover {
    border-color: #f3900d;
    background-color: #f3900d
}

.func-baoming-wrap .btn-sign-up1.charge.active,.func-baoming-wrap .btn-sign-up1.charge:active {
    -webkit-box-shadow: inset 0 1px 2px #d07600;
    box-shadow: inset 0 1px 2px #d07600
}

.func-baoming-wrap .btn-sign-up1.charge.disabled,.func-baoming-wrap .btn-sign-up2,.func-baoming-wrap .btn-sign-up3,.func-baoming-wrap .btn-sign-up4 {
    cursor: not-allowed;
    pointer-events: none;
    opacity: .4;
    color: #fff;
    border-color: #b5b5b5;
    background-color: #b5b5b5;
    -webkit-box-shadow: none;
    box-shadow: none;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=40)';
    filter: alpha(opacity=40)
}

.func-baoming-wrap .btn-like {
    padding: 0px 18px;
    height: 40px;
    background-color: #fff7e8;
    border-radius: 20px;
    border: solid 1px #ffe9c1;
    box-sizing: border-box;
    font-size: 16px;
    color: #ffb11a;
    line-height: 17px;
}
.func-baoming-wrap .btn-like:hover {
    background-color: #fef1d8;
}
.func-baoming-wrap .btn-like:focus {
    background-color: #fff7e8;
}
.func-baoming-wrap .icon-favorites-active,.func-baoming-wrap .icon-favorites-before {
    position: relative;
    top: -.1em;
    vertical-align: middle
}
.icon-favorites-active{
    width: 18px;
    height: 18px;
    background-image: url("../../img/new-organizer/ic_coll_pre.png");
    background-size: cover;
    background-position:50%;
}
.icon-favorites-before{
    width: 18px;
    height: 18px;
    background-image: url("../../img/new-organizer/ic_share_nor.png");
    background-size: cover;
    background-position:50%;
}

.func-baoming-wrap .icon-favorites-active+span,.func-baoming-wrap .icon-favorites-active+span+span,.func-baoming-wrap .icon-favorites-before+span,.func-baoming-wrap .icon-favorites-before+span+span {
    vertical-align: -0px
}

.func-baoming-wrap .share {
    font-size: 12px;
    float: right;
    margin-top: 10px
}

.func-baoming-wrap .share>span {
    line-height: 20px;
    font-size: 12px;
    color: #999;
}

.func-baoming-wrap strong {
    font-size: 12px
}
.func-baoming-wrap{
    position: relative;
    padding: 0px 30px;
    padding-left: 134px;
    margin-top: 25px;
}
.act-group-wrap{
    display: flex;
    margin-bottom:12px;
}

.group-left-text{
    flex-shrink:0;
    font-size: 16px;
    color: #333333;
    font-family: PingFangSC-Regular;
    width:105px;
    display:inline-block;
}
.group-relate-box{
    width: 100%;

}
.group-relate-box li{
	width: 180px;
	height: 44px;
	background-color: #ffffff;
	border-radius: 8px;
	border: solid 2px #f0f2f5;
    text-align:center;
    line-height:44px;
    font-family: PingFangSC-Regular;
	font-size: 14px;
    margin-right:12px;
    margin-bottom:9px;
    cursor:pointer;
    float:left;
   
}
.group-relate-box li a{
    width: 100%;
    height: 100%;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.group-relate-box li a:hover{
    color:#1bb14e;
}
.group-relate-box li:hover{
    color:#1bb14e;
    border-color:#1bb14e;
}
.relate_group_ul li.disable_group{
    background-color: #f7f7f7;
    color:#cccccc;
    position:relative;
}
.relate_group_ul li.disable_group:hover{
    color: #cccccc;
    border-color:#f0f2f5;
    cursor:not-allowed;
}
.relate_group_ul li.disable_group a:hover{
    color:#ccc;
    cursor:not-allowed;
}
.relate_group_ul li.disable_group::after{
    display:block;
    content: '';
    width: 42px;
    height:15px;
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAPCAYAAACSol3eAAACaUlEQVRIic2Vv6rUQBTGf3edXDOwU0yRC0lxixSJEjDvIBaCryEIchtfRLAQFPQtFOz2Cba46ApJMUWKvXBvkWKLrJvxT7FmzP7JqiCsXzUz58zMd85858zJZDL5zv+BL4ABPgBvgM994+gYjAZwG7gLPAM+Aq8A2Rn/GVEhxMZcSjngud9/CyPgCfAOOAUY9FZKcX5+PnhSURRYawHQWqOUoqoqZ0+ShMvLyw1inue5eRzHzOdzlsulW2uaZvua+8Bz4OLkkEaHok7TdINolmUURYGUkjiOXaCLxQIAYwxCCLTW7gytNYvFwp3R+e3BVyA/mP84jinLcme9bVs37ghJKQmCwGUxz/ONjHaB9yVhrXVEb25uhmjcAh4fJKqUIgiCnfX+ZUEQIKUkDEOm0ylZliGEwPd98jzHWstsNgMgiiKXtS6jy+WSIAjwfX/f03d4KIAVPwX7p5jP525sjCGKIq6vrx2pvmT6TwubcvI8D2vt7woLIBase9edfVZr7aEnAdZZD8OQuq6RUuL7Pp7n0batK54uo1VVIYTg7OwMIQRhGHJ1dUVd107PAzgdsW6wf404jp0EjDFUVeWq3hhDWZaOYIe6rvE8zxEryxKtNXVd72R+GyPgLevK2sG2+PvrSimapsFai5SSNE1JkgQA3/dRSqGUcnuklGRZBvySjrUWYwxpmhJF0UGiAvgEvAaebhurqnLtZhvdZePxmLZtXbtKkgSt9Y72tNYYY3YKpmkaZrMZURQhpRwsqJPJZALrYnoPPDgY1hHRfaEr4BHwEvh2PDrD6P/1K+ACuAe8AAqg3bfpGPgBplr9IGWBa6wAAAAASUVORK5CYII=') no-repeat;
    position:absolute;
    top:-2px;
    right:-2px;
}

.new-ticket-wrap{
    display: flex;
}
.new-ticket-text{
    width: 105px;
    display: inline-block;
    flex-shrink: 0;
    font-size: 16px;
    color: #333333;
}
#home_register_group_base{
    padding-left: 30px;
    padding-right: 150px;
    margin-top: 22px;
    margin-bottom: 0px!important;
}
.thumbnail{
    padding: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-radius: 8px;
}
.thumbnail.et_notallowed{
    padding: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
}
.thumbnail.et_notallowed:hover{
    box-shadow: none;
    border: 2px solid #f7f7f7;
}
.thumbnail.et_selected{
    padding: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    border: 2px solid #1bb14e;
    background: #fff;
}
.thumbnail.et_selected:hover{
    border: 2px solid #1bb14e;
}
.thumbnail.et_notallowed.et_selected{
    padding: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    border: 2px solid #f7f7f7;
    background-color: #f7f7f7;
}
.thumbnail.et_notallowed.et_selected:hover{
    border: 2px solid #f7f7f7;
    box-shadow: none;
}
div.thumbnail:hover {
    border-color: #1bb14e;
}
.thumbnail .pull-left{
    color: #000;
    font-size: 16px;
}
.thumbnail.et_notallowed .pull-left{
    color: #ccc;
}
.thumbnail.et_notallowed:hover .pull-left{
    color: #ccc;
}
.thumbnail.et_notallowed.et_selected .pull-left{
    color: #ccc;
}
.thumbnail:hover .pull-left{
    color: #1bb14e;
}
.thumbnail.et_selected .pull-left{
    color: #1bb14e;
}
.thumbnail .ticket-color-set{
    color: #808080;
    font-size: 14px;
    margin-top: 2px;
}
.thumbnail:hover .ticket-color-set{
    color: #1bb14e;
}
.thumbnail.et_selected .ticket-color-set{
    color: #1bb14e;
}
.thumbnail.et_notallowed .ticket-color-set{
    color: #ccc;
}
.thumbnail.et_notallowed:hover .ticket-color-set{
    color: #ccc;
}
.thumbnail.et_notallowed.et_selected .ticket-color-set{
    color: #ccc;
}
.add-line-class{
    margin: 0px 30px;
    box-sizing: border-box;
    height: 1px;
    background: #f0f2f5;
    margin-top: 26px;
    flex: 1;
}
#home_register_group_tickets_title {
    border: none!important;
    padding: 0px;
    vertical-align: -7px;
    display: inline-block;
    margin-bottom: 0px;
}
#home_register_group_tickets_title .dropdown2>a:hover {
    opacity:0.8;
}
#home_register_group_tickets_title .dropdown2>a, #home_register_title_tickets .dropdown2>a, .user-event-admin-table td .dropdown2>a {
    font-size: 14px;
    color: #fc7122;
}
#home_register_group_tickets_title .dropdown2>a .icon-event-create-alert{
    width: 16px;
    height: 16px;
    background-image: url("../../img/new-organizer/ic_i.png");
    background-size: cover;
    display: inline-block;
    background-position:50%;
}
.color-hover:hover{
    color: #1bb14e;
}
#home_register_group_tickets_title .popover.top .arrow {
    left: auto;
    right: 56px;
    margin-left: 0px;
    border-top-color: #1bb14e;
}
#home_register_group_tickets_title h3, #home_register_title_tickets h3, .user-event-admin-table td h3 {
    color: #1bb14e;
    line-height: 34px;
    padding-left: 20px;
}
#home_register_group_tickets_title h4, #home_register_title_tickets h4, .user-event-admin-table td h4 {
    font-size: 14px;
}
#home_register_group_tickets_title p, #home_register_title_tickets p, .user-event-admin-table td p {
    line-height: 19px;
    margin-bottom: 6px;
}
#home_register_group_tickets_title .popover-content, #home_register_title_tickets .popover-content, .user-event-admin-table td .popover-content {
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
}
#event_ticket_order_number-box{
    display: flex;
}
.dinggou-sum-label{
    width: 105px;
    display: inline-block;
    flex-shrink: 0;
    font-size: 16px;
    color: #333333;
    margin-top: 5px;
}
.order-sum-box{
    height: 32px;
    background-color: #ffffff;
    border-radius: 16px;
    border: solid 2px #f2f2f2;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.dinggou-sum-label-reduce{
    display: inline-block;
    height: 36px;
    width: 36px;
    font-size: 34px;
    color: #9f9f9f;
    margin-top: -16px;
    text-align: center;
    cursor: pointer;
}
.dinggou-sum-label-add{
    display: inline-block;
    height: 36px;
    width: 36px;
    font-size: 28px;
    color: #9f9f9f;
    text-align: center;
    margin-top: -8px;
    cursor: pointer;
}
.ticket-sum{
    height: 36px;
    width: 36px;
    font-size: 18px;
    color: #1bb14e;
    text-align: center;
    line-height: 36px;
    border: none;
}
.event_ticket_order_number-box{
    display: flex;
}
.Coupon-box-flex{
    display: flex;
}
.Coupon-box{
    display: none;
}
.Coupon-box-input{
    width: 263px;
    height: 36px;
    background-color: #f2f2f2;
    border-radius: 18px;
    position: relative;
}
.Coupon-box-input .form-control{
    border: none;
    outline: none;
    text-decoration: none;
    width: 100%;
    height: 100%;
    background: transparent;
    box-sizing: border-box;
    padding-left: 16px;
}
.Coupon-box-input .form-control:focus{
    box-shadow: none;
}
.Coupon-box-input .btn-info{
    width: 72px;
    height: 28px;
    background-color: #1bb14e;
    border-radius: 14px;
    box-sizing: border-box;
    position: absolute;
    right: 4px;
    top: 4px;
    font-size: 14px;
    color: #ffffff;
    border: none;
    line-height: 16px;
}
.Coupon-box-wrap{
    margin-top: 16px;
}
.text-muted-icon{
    width: 18px;
    height: 18px;
    background-image: url("../../img/new-organizer/art_ic_check.png");
    background-size: cover;
    display: inline-block;
    vertical-align: -4px;
    margin-right: -2px;
}
.share .weixin{
    width: 28px;
    height: 28px;
    background-image: url("../../img/new-organizer/ic_share_wechat.png");
    background-size: cover;
    display: inline-block;
    background-position:50%;
}
.share .weixin:focus, .share .weixin:hover{
    background-image: url("../../img/new-organizer/ic_share_wechat.png");
    background-size: cover;
    background-position:50%;
    opacity: 0.8;
}
.share .wechatweixin{
    width: 29px;
    height: 28px;
    background-image: url("../../img/new-organizer/ic_share_mini.png");
    background-size: cover;
}
.event-intro.tab-content{
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee;
    padding: 26px;
}
#container-lg.event-details .article {
    padding-top: 38px;
    width: 780px;
}
.event-tags li.active a {
    max-width: none;
    color: #1cb24e;
}
.event-tags li a {
    font-size: 20px;
    font-family: PingFangSC-Medium;
    color: #333333;
    padding-right: 0px;
    padding-left: 0px;
}
.event-tags li {
    margin-right: 59px;
    padding-bottom: 2px;
    margin-bottom:10px;
}
.event-tags li.active:after {
    position: absolute;
    bottom: -2px;
    left: 50%;
    width: 45px;
    height: 2px;
    background-color: #2bb75a;
    border-radius: 2px;
    content: '';
    transform: translateX(-50%);
}
.event-tags.tabs{
    border: none;
    width:678px;
    height:48px;
    margin-bottom: 9px;
    overflow-x:scroll;
    overflow-y:hidden;
    display:flex;
    padding-right:0;
}
.icon-weixin{
    width: 20px;
    height: 19px;
    background-image: url("../../img/new-organizer/ic_wechata.png");
    background-size: cover;
    display: inline-block;
    background-position:50%;
    vertical-align: -5px;
}
.btn-primary:active .icon-weixin {
    background-image: url("../../img/new-organizer/ic_wechata.png");
    background-size: cover;
    background-position:50%;
}
.icon-weixin-button{
    width: 124px;
    height: 38px;
    background-color: #1bb14e;
    border-radius: 19px;
    box-sizing: border-box;
    font-size: 14px!important;
    line-height: 22px!important;
    padding: 0px!important;
}
.icon-weixin-button:hover{
    background-color: #17a347;
}
.event-intro .func .btn-like {
    padding: 0px 16px;
    height: 38px;
    background-color: #fff7e8;
    border-radius: 19px;
    border: solid 1px #ffe9c1;
    box-sizing: border-box;
    font-size: 14px!important;
    color: #ffb11a;
}
.event-intro .func .btn-like:hover {
    background-color: #fef1d8;
}
.event-intro .func .btn-jubao {
    padding: 0px;
    width: 124px;
    height: 38px;
    background-color: #f3f3f3!important;
    border-radius: 19px;
    box-sizing: border-box!important;
    font-size: 14px!important;
    border: none!important;
    text-decoration: none;
    line-height: 38px;
    color: #999999;
}
.event-intro .func .btn-jubao:hover {
    background-color: #edebeb!important;
}
.tags.tags-list{
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee;
    padding: 25px 30px;
    padding-bottom: 7px;
}
#container-lg .article>h2, #container-lg .aside>h2, #container-lg>h2, .container-lg .article>h2, .container-lg .aside>h2, .container-lg>h2 {
    font-size: 20px;
    color: #333;
    padding-bottom: 16px;
    border-bottom:none;
}
.tags a {
    margin-right: 9px;
    margin-bottom: 18px;
    padding: 5px 12px;
    color: #7e7e7e;
    border: 1px dashed #ededed;
    border-radius: 16px;
    font-size: 14px;
    color: #666666;
}
#container-lg .article>h2.no-line{
    margin-top: 38px;
}
.event-details .user-list {
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee;
}
.user-list li div {
    font-size: 14px;
    color: #333333;
    margin-top: 16px;
    margin-bottom: 6px;
}
.user-list-pp-time{
    font-size: 12px;
    color: #bababa;
    margin-top: 11px;
}
.event-details .event-vertical-list {
    margin-right: 0px;
    margin-bottom: 32px;
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee;
    padding: 30px;
    padding-right: 0px;
    padding-bottom: 12px;
}
.event-details .event-vertical-list li>a {
    display: block;
    background: #fff;
    padding:0px;
    box-sizing: border-box;
}
.event-details .event-vertical-list li {
    width: 164px;
    padding: 0;
    border: none;
    margin-right: 18px;
    margin-bottom: 18px;
}
.event-details .event-vertical-list li:nth-of-type(4n) {
    margin-right: 0px;
}
.event-details .event-vertical-list li>a:focus, .event-details .event-vertical-list li>a:hover {
    text-decoration: none;
    background: #fff;
}
.forum .sendbox {
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee;
    padding: 30px;
    margin-bottom: 38px!important;
}
.forum .textarea {
    height: 100px;
    background-color: #f7f9fa;
	border: none;
    outline: none;
    padding: 0px;
    box-sizing: border-box;
}
.forum .textarea.focus {
    box-shadow: none;
    border: none;
}
.forum .textarea textarea {
    height: 100px;
    padding: 13px;
    font-size: 14px;
    color: #89898c;
    box-sizing: border-box;
    border: solid 1px #e5e5e5;
    background-color: #f7f9fa;
    transition: all 0.3s ease;
}
.forum .textarea textarea:focus {
    border: solid 1px #1bb14e;
    background-color: #fff;
}
.forum-button-color{
    width: 86px;
    height: 34px;
    background-color: #1bb14e;
    border-radius: 17px;
    box-sizing: border-box;
    margin-top: 15px;
}
.forum-button-color:hover,.forum-button-color:focus{
    background-color: #17a347;
}
#container-lg.event-details .aside {
    width: 280px;
    padding-top: 38px;
}
.map-class-link{
    font-size: 20px!important;
    color: #333;
}
.map-class-link>a{
    font-size: 15px!important;
    color: #333;
}
#container-lg .article>h2 .more, #container-lg .aside>h2 .more, #container-lg>h2 .more, .container-lg .article>h2 .more, .container-lg .aside>h2 .more, .container-lg>h2 .more {
    font-size: 14px;
    color: #909497;
}
#container-lg .article>h2 .more:focus, #container-lg .article>h2 .more:hover, #container-lg .aside>h2 .more:hover, #container-lg>h2 .more:hover, .container-lg .article>h2 .more:hover, .container-lg .aside>h2 .more:focus, .container-lg .aside>h2 .more:hover, .container-lg>h2 .more:hover {
    text-decoration: none;
    color: #03b349;
}
#container-lg .article>h2 .more:focus, #container-lg .aside>h2 .more:focus, #container-lg>h2 .more:focus, .container-lg .article>h2 .more:focus, .container-lg .aside>h2 .more:focus, .container-lg>h2 .more:focus
{
    outline: none;
 }
.organizer-list{
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee;
    padding: 20px;
    margin-bottom: 20px;
}
.organizer-list a:hover{
    color: #1bb14e;
}
.datepicker-box-wrap{
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 6px;
    border: solid 1px #eeeeee;
    margin-top: 20px;
    padding: 10px;
    padding-top: 0px;
}
.datepicker-box-wrap .datepicker{
    border: none;
    box-shadow: none;
}
.datepicker tfoot tr th, .datepicker thead tr:first-child th {
    cursor: pointer;
    border-bottom: 1px solid #ededed;
    color: #1bb14e;
}
.datepicker-days td, .datepicker-days th {
    width: 30px;
    height: 37px;
    border-radius: 50%;
    box-sizing: border-box;
}
.datepicker table tr td.day:hover {
    background-color: #1bb14e;
    box-shadow: 0px 3px 6px 0px 
        #bee4cb;
}
.calendar_prompt {
    border-radius: 4px;
}
.txt-share-box{
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 6px;
    border: solid 1px #eeeeee;
    padding: 10px;
    display: flex;
    align-items: center;
    width: 280px;
    box-sizing: border-box;
}
.txt-share-box>img{
    width: 100px;
	height: 100px;
    flex-shrink: 0;
    margin-right: 14px;
}
.event-details .aside .wx_qr {
    padding-left: 0px;
}
.txt-share-content-title-pp{
    font-size: 20px;
    color: #171717;
    flex: 1;
}
.txt-share-content-des-pp{
    font-size: 12px;
    color: #666666;
    margin-top: 16px;
}
.txt-share-content-title-span{
    width: 10px;
    height: 18px;
    background-image: url("../../img/new-organizer/ic_right.png");
    background-size: cover;
    display: none;
}
.txt-share-content-title{
    display: flex;
    align-items: center;
}
.event-details .aside .wx_qr .datepicker {
    margin-top: 0px;
}
.map-class-link>a:hover {
    color: #1bb14e;
}
#event_ticket_order_number_sel{
    display: none!important;
}
#eventCommentList{
    background-color: #ffffff;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee;
    padding: 10px;
    padding-right: 30px;
}
.forum .feed-list .media:nth-last-of-type(1) {
    border-bottom: none;
}
#eventCommentList .text-center{
    padding: 20px 0px;
}
.new-ticket-box{
    width:100%;
}
.event-details .event-end .event-end__header h1 {
    font-size: 24px;
	color: #666666;
}
.event-details .event-end .event-end__header h2 {
    font-size: 14px;
	color: #1bb14e;
	border-right: 180px solid #dedede;
    border-left: 180px solid #dedede;
}
.event-details .event-end .event-end__header {
    background-color: #f5f5f5;
	box-shadow: 0px 0px 12px 0px 
		rgba(0, 0, 0, 0.06);
	border-radius: 8px;
	border: solid 1px #eeeeee;
    padding-left:30px;
    padding-right:30px;
    padding-bottom:30px;
    margin-top: 30px;
}
.event-details .event-end .event-vertical-list-new li {
    margin-left: 20px;
    box-sizing: border-box;
    width: 240px;
}
.event-details .event-end .event-vertical-list-new li:nth-child(1) {
    margin-left: 0px;
}
.posi-fixed-wrap{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2000;
}
.follow-event-creater-btn--follow__wrap{
    z-index: 2001;
}
.follow-event-creater-btn--follow{
    background-color: #1bb14e;
    border-radius: 10px;
    font-size: 12px;
    color: #ffffff;
    padding: 1px 8px;
}
.follow-event-creater-btn--follow:hover{
    background-color: #17a347;
}
.cancle.js-follow-event-creater-btn{
    border-radius: 10px;
    font-size: 12px;
    color: #ffffff;
    padding: 1px 8px;
    background-color: #cdcdcd;
}
.follow-event-creater-btn--follow .follow-event-creater-btn--follow__wrap {
    position: absolute;
    top: -108px;
    left: -103px;
    width: 250px;
}
.event-vertical-list-new .event-new-list-li>a{
    display: inline-block;
    height: auto;
}
.event-vertical-list-new .event-new-list-li{
    background-color: #ffffff;
	border: solid 1px #efefef;
    box-sizing: border-box;
    padding-bottom: 10px;
}
.event-vertical-list-new .event-new-list-li:hover .event-new-list-pp{
    color: #1bb14e;
}
.event-vertical-list-new .event-new-list-li:hover{
    border: solid 1px #efefef;
}
.event-new-list-pp{
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.3;
    letter-spacing: 0px;
    color: #333333;
    height: 36px;
    overflow: hidden;
    padding: 0px 16px;
    margin-top: 12px;
}
.event-new-list-info-box{
    display: flex;
    align-items: center;
    padding: 0px 16px;
    margin-top: 14px;
}
.event-new-list-time{
    font-size: 12px;
    color: #999999;
}
.event-new-list-dress{
    font-size: 12px;
    color: #999999;
    margin-left: 20px;
    display: flex;
    align-items: center;
}
.event-new-list-dress-icon{
    width: 16px;
    height: 16px;
    background-image: url("../../../v3.0/img/hdx/hdx-main-feature/dzhi.png");
    background-size: cover;
    display: inline-block;
    margin-right:4px;
}
.event-end-title{
    display: flex;
    position: relative;
}
.event-end-more-link-icon{
    width: 14px;
    height: 14px;
    background-image: url("../../../v3.0/img/hdx/hdx-main-feature/jiant.png");
    background-size: cover;
    display: inline-block;
    margin-left:4px;
}
.event-end-title .event-end-more-link{
    font-size: 12px;
    color: #888;
    display: flex;
    align-items: center;
    position: absolute;
    right: 0px;
    top: -9px;
}
.event-end-title .event-end-more-link:hover{
    color: #1bb14e;
}
.event-end-more-link:hover .event-end-more-link-icon{
    background-image: url("../../../v3.0/img/hdx/hdx-main-feature/jiant-sel.png");
    background-size: cover;
}
.follow-event-creater-btn--follow .follow-event-creater-btn--follow__wrap .follow-event-creater-btn--follow__close {
    position: absolute;
    top: 5px;
    right: -34px;
}
.event-end__close{
    display: none;
}
.event-details .event-end .event-end__expand {
    width: 1080px;
    height: 72px;
    line-height: 72px;
    background-color: #f5f5f5;
    box-shadow: 0px 0px 12px 0px 
        rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee;
    font-size: 20px;
    color: #666666;
}
.event-end__expand__text{
    font-weight: 600;
}
.icon-collapse{
    width: 14px;
    height: 14px;
    background-image: url("../../img/new-organizer/ic_up_small.png");
    background-size: cover;
    display: inline-block;
    background-position:50%;
}
.icon-expand{
    width: 14px;
    height: 14px;
    background-image: url("../../img/new-organizer/ic_up_small.png");
    background-size: cover;
    display: inline-block;
    background-position:50%;
    transform: rotate(180deg);
}
.toggle-event-content{
    font-size: 14px;
    color: #bababa!important;
    margin-top: 5px;
}
.toggle-event-content:hover{
    color: #bababa!important;
    opacity: 0.8;
}
.badge-warning, .label-warning {
    border-radius: 2px;
}
#container-lg .aside>h2 .more:hover:after{
    background-image: url("../../../v3.0/img/hdx/hdx-main-feature/jiant-sel.png");
    background-size: cover;
}
.container-lg h2 .more:after, .event-signup-success-list-more .popover-content span:after {
    width: 14px;
    height: 14px;
    background-image: url("../../../v3.0/img/hdx/hdx-main-feature/jiant.png");
    background-size: cover;
    background-position: 50%;
    vertical-align: -2px;
}
.new-ticket-box .thumbnails>li{
    margin-right: 9px!important;
    margin-bottom: 9px!important;
}
.func-baoming-wrap .ticket-tips{
    font-size: 12px;
    line-height: 24px;
    position: absolute;
    margin-top: -70px;
    margin-left: 29px;
    text-align: center;
    color: #7d7d7d;
}
#home_register_group_tickets_title .popover, #home_register_title_tickets .popover, .user-event-admin-table td .popover {
    border-radius: 4px;
}
.BaiDuMap {
    margin-bottom: 40px!important;
    background-color: #ffffff!important;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee!important;
}
#home_register_group_form {
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.06);
    border-radius: 6px;
    border: solid 1px #eeeeee;
    padding: 0 20px;
}
    .event-details .aside .wx_qr.affix {
    top: 72px;
}
.ticket-btn-group__cancel:hover {
    background: #ff7c6c;
    opacity:0.8;
}
.event-details .user-list img{
    box-shadow: 0px 8px 10px 0px 
	rgba(0, 0, 0, 0.08);
	border: solid 1px #ded9d9;
}
.datepicker-box-wrap b{
    font-weight: 500;
}
#event_tagpage_attendees td img{
    border-radius: 50%;
}
.Coupon-box-click{
    font-size: 14px;
	color: #1bb14e;
    cursor: pointer;
    display: flex;
    align-items: center;
    margin-top: 5px;
}
.Coupon-box-click:hover{
    color: #17a347;
}
.forum h2 {
    border-bottom: none;
}
.ticket-form--pc .ticket-btn-group__confirm {
    width: 242px;
	background-color: #1bb14e;
	border-radius: 20px;
}
.ticket-form--pc .ticket-btn-group__confirm:hover {
    background-color: #17a347;
}
.ticket-btn-group__cancel{
    width: 136px;
	background-color: #cdcdcd;
	border-radius: 20px;
    color: #ffffff!important;
    margin-left: 20px;
}
.ticket-btn-group__cancel:hover{
    background-color: #bababa;
}
.checkbox-inline input[type=checkbox], .checkbox-inline input[type=radio] {
    border: 1px solid #6c6c6c;
}
input[type=checkbox]:checked::before {
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    background-color: #6c6c6c;
    background-image: url("../../img/new-organizer/checkbox_ok_s.png");
    background-size: cover;
    background-position: 50% 50%;
}
.add-line-class-wrap{
    display: flex;
    align-items: center;
    padding-right: 30px;
}
.js-box-ticket-hide{
    width: 14px;
    height: 14px;
    background-image: url("../../img/new-organizer/ic_up_small.png");
    background-size: cover;
    display: inline-block;
    margin-right: 6px;
}
.js-box-ticket-click{
    display: flex;
    align-items: center;
    margin-top: 24px;
    cursor: pointer;
}
.js-box-ticket-click.active-hide .js-box-ticket-hide{
    transform: rotate(0deg);
}
.js-box-ticket-click.active-show .js-box-ticket-hide{
    transform: rotate(180deg);
}
.thumbnail.et_notallowed .label-warning{
    opacity: 0.5;
}
.address .link-a-hover{
    display: inline-block;
    width: 570px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*»áÔ±start*/
.jumbotron-wrap .media-body .vip_guide_wrapper{
    display:inline-flex;
    align-items:center;
    flex-direction:row;
    margin-top:10px;
    margin-bottom:10px;
    /*width:auto;*/
    height:28px;
    border-radius: 4px;
    background-image: linear-gradient(92deg, #eed4a6 0%, #fbeed8 100%),linear-gradient( #ffffff,#ffffff);
	background-blend-mode: normal, normal;
    cursor:pointer;
}
.vip_guide_text{
    font-family: PingFangSC-Regular;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	color: #311505;
    display: flex;
    align-items: center;
}
.vip_dollar_icon{
     font-size: 14px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #582406;
    font-family: PingFangSC-Semibold;
}
.vip_member_reduce{
    font-size: 20px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #582406;
    font-family: PingFangSC-Semibold;
    padding-right:8px;
}
.vip_open_left_pic{
    padding-left:7px;
    padding-right:7px;
}
.member_vip_r{
    padding-left:7px;
    padding-right:7px;
}
/*»áÔ±end*/
#discountInfo .discountInfo-content>div { 
    display: none; 
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom:5px;
}
#discountInfo .discountInfo-content .item-box:nth-last-of-type(1) { 
    margin-bottom:0px;
}
#discountInfo .discountInfo-content>div:nth-child(1) { display: block; }
.discountInfo-wrap{
    position: relative;
}
.discountInfo-wrap:hover #discountInfo .discountInfo-content div{
    display: block;
}
.discountInfo-wrap #discountInfo{
    position: absolute;
    left: 30px;
    top: -8px;
    z-index: 300;
    max-width: 546px;
    display: flex;
    background-color: #ffffff;
    box-shadow: none;
    border-radius: 3px;
    border: solid 1px transparent;
    padding: 8px 8px 0;
    color:#666;
}
.discountInfo-wrap:hover #discountInfo{
    box-shadow: 0px 0px 12px 0px 
        #ededed;
    border: solid 1px #ededed;
    padding-bottom:8px;
}
.discountInfo-wrap:hover .more-icon{
    display: none;
}
.more-icon {
    width: 14px;
    height: 14px;
    background: url("../../../v3.0/img/hdx/hdx-main-feature/jiant.png");
    background-size: cover;
    float: left;
    margin-top: 3px;
}
.detail-link-aa {
    display: inline-block;
    height: 32px;
    width: 32px;
    background-color: #4c4d51;
    font-size: 12px;
    color: #ffffff!important;
    border-radius: 50%;
    text-align: center;
    line-height: 32px;
}
.detail-link-aa:hover {
    background-color: #4c4d51;
	opacity: 0.8;
}
.jumbotron .media-body .media-heading {
    overflow: initial;
    max-height: 62px;
    position: relative;
    padding-top: 30px;
    margin-bottom: 10px;
}
.detail-pp {
    margin-right: 15px;
    overflow: hidden;
    line-height: 1.3;
    max-height: 62px;
    width: 555px;
    font-size: 24px;
    color: #000000;
}
.detail-link-div {
    position: absolute;
    right: 0px;
    top: 27px;
}
.detail-link-div:hover .detail-link-div-show {
    display: flex;
}
.detail-link-div-show {
    position: absolute;
    width: 174px;
    height: 172px;
    background: url("../../../v3.0/img/hdx/hdx-main-feature/admin-head/shouji1.png");
    background-size: cover;
    top: 26px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    align-items: center;
    justify-content: center;
}
.jumbotron .media-body>div {
    margin-bottom: 8px;
}
#code-addimgdown-detail>img {
    margin: 0 auto;
}
#code-addimgdown-detail-china>img {
    margin: 0 auto;
}
.jumbotron {
    height: 308px;
    margin-bottom: 0px;
}
.tehui-class {
    display: inline-block;
    width: 60px;
    height: 18px;
    border: 1px solid red;
    font-size: 12px;
    border-radius: 2px;
    text-align: center;
    line-height: 18px;
    color: red;
}

.jumbotron-wrap{
    box-shadow: 0px 0px 12px 0px 
	rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    border: solid 1px #eeeeee;
    margin-top: 30px;
    padding-bottom:40px;
}
.jumbotron.media{
    display: flex;
}
.pull-left.media-object{
    flex-shrink: 0;
    width: 456px;
	height: 270px;
    border-radius: 2px;
    margin-top: -30px;
    margin-left: -30px;
    border: none;
    box-shadow: 0px 0px 10px 0px 
	rgba(0, 0, 0, 0.1);
	border-radius: 8px;
}
.jumbotron-wrap .media-body .address-info-wrap{
    display: flex;
    margin-bottom: 4px;
}
.link-a-hover:hover{
    color: #03b349;
}
.jumbotron-wrap .jumbotron {
    height: auto;
}
.jumbotron .media-body .address {
    margin-bottom: 22px;
}
.detail-box-left-posi-wrap{
	position: fixed;
	left: 0px;
	bottom: 40px;
	width: 176px;
	height: 152px;
	background: url("../../img/new-organizer/login/img_act_moreact.png");
	background-size: cover;
	cursor: pointer;
    display:none;
    z-index: 1000;
}
.login-notify .backdrop {
    width: 1920px;
	height: 184px;
	background: url("../../../v2.0/img/new-organizer/login/img_code.png");
	background-size: cover;
    background-position:50%;
    opacity: 1;
}
.login-notify {
    height: 184px;
    left: -1930px;
    opacity: 1;
    display: block;
    width:0px;
    overflow: hidden;
}
.icon-close-lg {
    top: 90px;
}
.sanfang-box-pp{
    font-size: 20px;
    color: #ffffff;
}
.login-notify .container {
    width: 100%;
    height: 100%;
}
.sanfang-box-wrap{
    position: absolute;
    bottom: 28px;
    right: 110px;
    display: flex;
    align-items: center;
    z-index: 2000;
}
.sanfang-box-wrap .weixin{
    display: inline-block;
    width: 49px;
	height: 49px;
	background: url("../../../v2.0/img/new-organizer/login/ic_induce_wechat.png");
	background-size: cover;
    margin-left:30px;
}
.sanfang-box-wrap .qq{
    display: inline-block;
    width: 49px;
	height: 49px;
	background: url("../../../v2.0/img/new-organizer/login/ic_induce_qq.png");
	background-size: cover;
    margin-left:20px;
}
.sanfang-box-wrap .weibo{
    display: inline-block;
    width: 49px;
	height: 49px;
	background: url("../../../v2.0/img/new-organizer/login/ic_induce_weibo.png");
	background-size: cover;
    margin-left:20px;
}
.hdx-scroll-fixed-wrap{
    width: 100%;
    height: 60px;
    background-color: #ffffff;
    box-shadow: 0px 2px 12px 0px 
        rgba(0, 0, 0, 0.1), 
        inset 0px -1px 0px 0px 
        rgba(232, 232, 232, 0.68);
    position: fixed;
    top: -100px;
    left: 0px;
    right: 0px;  
    z-index: 1049;  
    transition: all 0.3s ease;
}
.hdx-scroll-fixed-wrap.active{
    top: 0px;
}
.hdx-scroll-fixed-content{
    width: 1080px;
    height: 100%;
    margin: 0 auto;
    line-height: 60px;
}
.link-img-hdx{
    float: left;
}
.fixed-list-warp{
    float: left;
}
.go-reg-ticket{
    float: right;
    width: 152px;
    height: 36px;
    background-image: linear-gradient(270deg, 
		#10b753 0%, 
		#3be899 100%), 
	linear-gradient(
		#1bb14e, 
		#1bb14e);
	background-blend-mode: normal, 
		normal;
    border-radius: 20px;
    display: inline-block;
    font-size: 16px;
    line-height: 36px;
    color: #ffffff;
    text-align: center;
    margin-top: 11.5px;
}
.go-reg-ticket:hover{
    color: #ffffff;
    opacity: 0.9;
}
.fixed-list-tabs{
    display: flex;
    margin-left: 15px;
    max-width:750px;
    overflow-x:scroll;
}
.fixed-list-tabs li a{
    font-size: 18px;
    color: #333333;
    white-space:nowrap;
}
.fixed-list-tabs li{
    margin-left: 59px;
}
.fixed-list-tabs li.active a{
    color: #1cb24e;
}
.fixed-list-tabs li.active{
    position: relative;
}
.fixed-list-tabs li.active:after{
    position: absolute;
    bottom: 3px;
    left: 50%;
    width: 40px;
    height: 4px;
    background-color: #2bb75a;
    border-radius: 2px;
    content: '';
    transform: translateX(-50%);
}
.forum .feed-list .media .pull-left img {
    border-radius: 50%;
}


.event-tags::-webkit-scrollbar { 
    width: 6px; height: 6px; background-color: #eee; 
    display:none;
}
        
.event-tags::-webkit-scrollbar-track {
    background-color: #eee;
}
        
.event-tags::-webkit-scrollbar-thumb {
    background: rgba(160,160,160,0.8);
}

.article:hover .event-tags::-webkit-scrollbar { display: block; }
.hideScroll::-webkit-scrollbar { display: none!important; }

.fixed-list-tabs::-webkit-scrollbar { width: 6px; height: 6px; background-color: #eee; display: none; }

.fixed-list-tabs::-webkit-scrollbar-track { background-color: #eee; }

.fixed-list-tabs::-webkit-scrollbar-thumb { background: rgba(160,160,160,0.8); }

.fixed-list-warp:hover .fixed-list-tabs::-webkit-scrollbar { display: block; }